Commit 1152869c authored by Markus Koschany's avatar Markus Koschany

Use compat level 11.

parent e6539dac
......@@ -3,7 +3,7 @@ Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
default-jdk (>= 1:1.6),
gradle (>= 1.7),
gradle-debian-helper (>= 1.4.4~)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment